.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690430;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.401501,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401501,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401501,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-8.400000px;}
._3{margin-left:-6.760000px;}
._8{margin-left:-4.800000px;}
._5{margin-left:-3.780000px;}
._a{margin-left:-2.370640px;}
._1{margin-left:-1.240000px;}
._0{width:1.200000px;}
._2{width:2.440000px;}
._6{width:3.560000px;}
._7{width:4.960000px;}
._b{width:14.164800px;}
._9{width:16.612920px;}
.fc5{color:rgb(255,255,255);}
.fc4{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(21,101,175);}
.fc3{color:rgb(0,123,94);}
.fc2{color:rgb(237,28,36);}
.fs4{font-size:24.000000px;}
.fs7{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:60.000000px;}
.fs5{font-size:64.000000px;}
.fs3{font-size:80.000000px;}
.fs2{font-size:160.000000px;}
.fs1{font-size:180.000000px;}
.y0{bottom:37.740503px;}
.y23{bottom:65.845132px;}
.y26{bottom:94.069520px;}
.y25{bottom:105.632535px;}
.y24{bottom:117.195551px;}
.y15{bottom:176.347509px;}
.y14{bottom:198.831213px;}
.y13{bottom:221.314917px;}
.y27{bottom:229.337022px;}
.y12{bottom:266.282324px;}
.y11{bottom:288.766028px;}
.y57{bottom:294.973538px;}
.y20{bottom:299.400788px;}
.y28{bottom:304.952528px;}
.y10{bottom:311.249732px;}
.y56{bottom:315.585698px;}
.y1f{bottom:317.066555px;}
.y80{bottom:318.141758px;}
.y55{bottom:331.645486px;}
.yf{bottom:333.733436px;}
.y7f{bottom:334.201546px;}
.y1e{bottom:345.974174px;}
.y54{bottom:347.705275px;}
.y7e{bottom:350.261335px;}
.ye{bottom:356.217139px;}
.y1d{bottom:363.639941px;}
.y7d{bottom:366.321123px;}
.y53{bottom:368.317435px;}
.yd{bottom:378.700843px;}
.y1c{bottom:381.305709px;}
.y52{bottom:384.377223px;}
.y7c{bottom:391.485655px;}
.yc{bottom:401.184547px;}
.y51{bottom:409.541755px;}
.y1b{bottom:410.213328px;}
.y9f{bottom:413.691139px;}
.y7b{bottom:420.127709px;}
.yb{bottom:423.668250px;}
.y1a{bottom:427.879095px;}
.y9e{bottom:434.303299px;}
.y7a{bottom:436.187498px;}
.y50{bottom:438.183810px;}
.ya{bottom:446.151954px;}
.y79{bottom:452.247286px;}
.y4f{bottom:454.243598px;}
.y9d{bottom:454.915459px;}
.y19{bottom:456.786714px;}
.y9{bottom:468.635658px;}
.y9c{bottom:470.975248px;}
.y18{bottom:474.452481px;}
.y4e{bottom:474.855758px;}
.y78{bottom:477.411850px;}
.y9b{bottom:487.035036px;}
.y4d{bottom:490.915547px;}
.y9a{bottom:503.094825px;}
.y77{bottom:506.053905px;}
.y4c{bottom:506.975335px;}
.y8{bottom:514.245393px;}
.y99{bottom:519.154613px;}
.y76{bottom:522.113693px;}
.y4b{bottom:523.035124px;}
.y7{bottom:536.729096px;}
.y75{bottom:538.173482px;}
.y4a{bottom:543.647284px;}
.y98{bottom:544.319161px;}
.y74{bottom:554.233270px;}
.y6{bottom:559.212800px;}
.y49{bottom:559.707072px;}
.y97{bottom:572.961215px;}
.y73{bottom:574.845430px;}
.y48{bottom:580.319232px;}
.y5{bottom:581.696504px;}
.y72{bottom:590.905219px;}
.y96{bottom:595.179355px;}
.y47{bottom:596.379021px;}
.y4{bottom:604.180207px;}
.y71{bottom:616.069767px;}
.y46{bottom:616.991181px;}
.y95{bottom:621.949898px;}
.y45{bottom:633.050969px;}
.y70{bottom:644.711821px;}
.y44{bottom:649.110758px;}
.y3{bottom:649.147615px;}
.y94{bottom:650.591952px;}
.y43{bottom:665.170546px;}
.y93{bottom:666.651740px;}
.y6f{bottom:669.876353px;}
.y2{bottom:671.631319px;}
.y42{bottom:685.782706px;}
.y92{bottom:691.816272px;}
.y1{bottom:694.115022px;}
.y6e{bottom:698.518424px;}
.y41{bottom:701.842495px;}
.y6d{bottom:714.578212px;}
.y91{bottom:720.458327px;}
.y40{bottom:722.454655px;}
.y22{bottom:731.300467px;}
.y6c{bottom:735.190372px;}
.y3f{bottom:738.514443px;}
.y90{bottom:741.070487px;}
.y6b{bottom:751.250161px;}
.y8f{bottom:757.130275px;}
.y3e{bottom:759.126620px;}
.y21{bottom:763.420043px;}
.y6a{bottom:771.862321px;}
.y8e{bottom:773.190064px;}
.y3d{bottom:775.186408px;}
.y69{bottom:787.922109px;}
.y8d{bottom:789.249852px;}
.y3c{bottom:791.246196px;}
.y3b{bottom:807.305985px;}
.y68{bottom:808.534269px;}
.y17{bottom:814.282758px;}
.y8c{bottom:814.414416px;}
.y67{bottom:824.594058px;}
.y3a{bottom:827.918145px;}
.y8b{bottom:843.056471px;}
.y39{bottom:843.977933px;}
.y66{bottom:845.206218px;}
.y38{bottom:860.037722px;}
.y65{bottom:861.266006px;}
.y8a{bottom:868.221035px;}
.y16{bottom:878.256347px;}
.y37{bottom:880.649882px;}
.y64{bottom:886.430555px;}
.y36{bottom:896.709670px;}
.y89{bottom:896.863089px;}
.y35{bottom:912.769459px;}
.y88{bottom:912.922878px;}
.y63{bottom:915.072609px;}
.y34{bottom:928.829247px;}
.y62{bottom:935.684769px;}
.y87{bottom:938.087410px;}
.y33{bottom:944.889035px;}
.y61{bottom:951.744558px;}
.y32{bottom:960.948824px;}
.y86{bottom:966.729464px;}
.y60{bottom:972.356718px;}
.y31{bottom:981.560984px;}
.y85{bottom:982.789253px;}
.y5f{bottom:988.416506px;}
.y30{bottom:997.620772px;}
.y84{bottom:1007.953801px;}
.y5e{bottom:1013.581070px;}
.y2f{bottom:1013.680561px;}
.y83{bottom:1036.595855px;}
.y2e{bottom:1038.845109px;}
.y5d{bottom:1042.223125px;}
.y82{bottom:1052.655644px;}
.y5c{bottom:1058.282913px;}
.y2d{bottom:1067.487163px;}
.y81{bottom:1077.820208px;}
.y5b{bottom:1078.895073px;}
.y2c{bottom:1083.546952px;}
.y5a{bottom:1094.954862px;}
.y2b{bottom:1099.606740px;}
.y59{bottom:1111.014650px;}
.y2a{bottom:1124.771304px;}
.y58{bottom:1127.074439px;}
.y29{bottom:1198.488961px;}
.hb{height:18.264000px;}
.h9{height:18.432000px;}
.he{height:24.576000px;}
.hd{height:28.000000px;}
.h3{height:28.040000px;}
.h6{height:30.440000px;}
.h2{height:30.720000px;}
.hc{height:42.000000px;}
.ha{height:44.800000px;}
.h7{height:55.600000px;}
.h5{height:112.000000px;}
.h4{height:126.000000px;}
.h8{height:1193.242276px;}
.h1{height:1234.997726px;}
.h0{height:1272.390470px;}
.w0{width:956.000000px;}
.w1{width:956.360398px;}
.x0{left:0.000000px;}
.x7{left:43.683427px;}
.x1{left:77.390482px;}
.x4{left:91.821166px;}
.x8{left:101.758513px;}
.x9{left:355.975199px;}
.xa{left:365.080039px;}
.x5{left:405.746619px;}
.x2{left:507.590473px;}
.x3{left:530.352381px;}
.xb{left:619.296548px;}
.xc{left:628.401388px;}
.x6{left:943.362569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-6.973940pt;}
._3{margin-left:-5.612361pt;}
._8{margin-left:-3.985109pt;}
._5{margin-left:-3.138273pt;}
._a{margin-left:-1.968179pt;}
._1{margin-left:-1.029486pt;}
._0{width:0.996277pt;}
._2{width:2.025764pt;}
._6{width:2.955622pt;}
._7{width:4.117946pt;}
._b{width:11.760055pt;}
._9{width:13.792560pt;}
.fs4{font-size:19.925543pt;}
.fs7{font-size:26.567390pt;}
.fs0{font-size:33.209238pt;}
.fs6{font-size:49.813857pt;}
.fs5{font-size:53.134781pt;}
.fs3{font-size:66.418476pt;}
.fs2{font-size:132.836952pt;}
.fs1{font-size:149.441571pt;}
.y0{bottom:31.333333pt;}
.y23{bottom:54.666667pt;}
.y26{bottom:78.099427pt;}
.y25{bottom:87.699400pt;}
.y24{bottom:97.299373pt;}
.y15{bottom:146.409160pt;}
.y14{bottom:165.075827pt;}
.y13{bottom:183.742493pt;}
.y27{bottom:190.402693pt;}
.y12{bottom:221.075827pt;}
.y11{bottom:239.742493pt;}
.y57{bottom:244.896160pt;}
.y20{bottom:248.571800pt;}
.y28{bottom:253.181027pt;}
.y10{bottom:258.409160pt;}
.y56{bottom:262.009013pt;}
.y1f{bottom:263.238467pt;}
.y80{bottom:264.131133pt;}
.y55{bottom:275.342347pt;}
.yf{bottom:277.075827pt;}
.y7f{bottom:277.464467pt;}
.y1e{bottom:287.238467pt;}
.y54{bottom:288.675680pt;}
.y7e{bottom:290.797800pt;}
.ye{bottom:295.742493pt;}
.y1d{bottom:301.905133pt;}
.y7d{bottom:304.131133pt;}
.y53{bottom:305.788533pt;}
.yd{bottom:314.409160pt;}
.y1c{bottom:316.571800pt;}
.y52{bottom:319.121867pt;}
.y7c{bottom:325.023507pt;}
.yc{bottom:333.075827pt;}
.y51{bottom:340.014240pt;}
.y1b{bottom:340.571800pt;}
.y9f{bottom:343.459187pt;}
.y7b{bottom:348.803027pt;}
.yb{bottom:351.742493pt;}
.y1a{bottom:355.238467pt;}
.y9e{bottom:360.572040pt;}
.y7a{bottom:362.136360pt;}
.y50{bottom:363.793760pt;}
.ya{bottom:370.409160pt;}
.y79{bottom:375.469693pt;}
.y4f{bottom:377.127093pt;}
.y9d{bottom:377.684893pt;}
.y19{bottom:379.238467pt;}
.y9{bottom:389.075827pt;}
.y9c{bottom:391.018227pt;}
.y18{bottom:393.905133pt;}
.y4e{bottom:394.239947pt;}
.y78{bottom:396.362093pt;}
.y9b{bottom:404.351560pt;}
.y4d{bottom:407.573280pt;}
.y9a{bottom:417.684893pt;}
.y77{bottom:420.141613pt;}
.y4c{bottom:420.906613pt;}
.y8{bottom:426.942440pt;}
.y99{bottom:431.018227pt;}
.y76{bottom:433.474947pt;}
.y4b{bottom:434.239947pt;}
.y7{bottom:445.609107pt;}
.y75{bottom:446.808280pt;}
.y4a{bottom:451.352800pt;}
.y98{bottom:451.910613pt;}
.y74{bottom:460.141613pt;}
.y6{bottom:464.275773pt;}
.y49{bottom:464.686133pt;}
.y97{bottom:475.690133pt;}
.y73{bottom:477.254467pt;}
.y48{bottom:481.798987pt;}
.y5{bottom:482.942440pt;}
.y72{bottom:490.587800pt;}
.y96{bottom:494.136320pt;}
.y47{bottom:495.132320pt;}
.y4{bottom:501.609107pt;}
.y71{bottom:511.480187pt;}
.y46{bottom:512.245173pt;}
.y95{bottom:516.362053pt;}
.y45{bottom:525.578507pt;}
.y70{bottom:535.259707pt;}
.y44{bottom:538.911840pt;}
.y3{bottom:538.942440pt;}
.y94{bottom:540.141573pt;}
.y43{bottom:552.245173pt;}
.y93{bottom:553.474907pt;}
.y6f{bottom:556.152080pt;}
.y2{bottom:557.609107pt;}
.y42{bottom:569.358027pt;}
.y92{bottom:574.367280pt;}
.y1{bottom:576.275773pt;}
.y6e{bottom:579.931613pt;}
.y41{bottom:582.691360pt;}
.y6d{bottom:593.264947pt;}
.y91{bottom:598.146800pt;}
.y40{bottom:599.804213pt;}
.y22{bottom:607.148280pt;}
.y6c{bottom:610.377800pt;}
.y3f{bottom:613.137547pt;}
.y90{bottom:615.259653pt;}
.y6b{bottom:623.711133pt;}
.y8f{bottom:628.592987pt;}
.y3e{bottom:630.250413pt;}
.y21{bottom:633.814947pt;}
.y6a{bottom:640.823987pt;}
.y8e{bottom:641.926320pt;}
.y3d{bottom:643.583747pt;}
.y69{bottom:654.157320pt;}
.y8d{bottom:655.259653pt;}
.y3c{bottom:656.917080pt;}
.y3b{bottom:670.250413pt;}
.y68{bottom:671.270173pt;}
.y17{bottom:676.042747pt;}
.y8c{bottom:676.152053pt;}
.y67{bottom:684.603507pt;}
.y3a{bottom:687.363267pt;}
.y8b{bottom:699.931573pt;}
.y39{bottom:700.696600pt;}
.y66{bottom:701.716360pt;}
.y38{bottom:714.029933pt;}
.y65{bottom:715.049693pt;}
.y8a{bottom:720.823973pt;}
.y16{bottom:729.155600pt;}
.y37{bottom:731.142787pt;}
.y64{bottom:735.942080pt;}
.y36{bottom:744.476120pt;}
.y89{bottom:744.603493pt;}
.y35{bottom:757.809453pt;}
.y88{bottom:757.936827pt;}
.y63{bottom:759.721600pt;}
.y34{bottom:771.142787pt;}
.y62{bottom:776.834453pt;}
.y87{bottom:778.829200pt;}
.y33{bottom:784.476120pt;}
.y61{bottom:790.167787pt;}
.y32{bottom:797.809453pt;}
.y86{bottom:802.608720pt;}
.y60{bottom:807.280640pt;}
.y31{bottom:814.922307pt;}
.y85{bottom:815.942053pt;}
.y5f{bottom:820.613973pt;}
.y30{bottom:828.255640pt;}
.y84{bottom:836.834440pt;}
.y5e{bottom:841.506373pt;}
.y2f{bottom:841.588973pt;}
.y83{bottom:860.613960pt;}
.y2e{bottom:862.481360pt;}
.y5d{bottom:865.285893pt;}
.y82{bottom:873.947293pt;}
.y5c{bottom:878.619227pt;}
.y2d{bottom:886.260880pt;}
.y81{bottom:894.839693pt;}
.y5b{bottom:895.732080pt;}
.y2c{bottom:899.594213pt;}
.y5a{bottom:909.065413pt;}
.y2b{bottom:912.927547pt;}
.y59{bottom:922.398747pt;}
.y2a{bottom:933.819947pt;}
.y58{bottom:935.732080pt;}
.y29{bottom:995.022627pt;}
.hb{height:15.163338pt;}
.h9{height:15.302817pt;}
.he{height:20.403756pt;}
.hd{height:23.246467pt;}
.h3{height:23.279676pt;}
.h6{height:25.272230pt;}
.h2{height:25.504695pt;}
.hc{height:34.869700pt;}
.ha{height:37.194346pt;}
.h7{height:46.160841pt;}
.h5{height:92.985866pt;}
.h4{height:104.609099pt;}
.h8{height:990.666667pt;}
.h1{height:1025.333333pt;}
.h0{height:1056.377947pt;}
.w0{width:793.700787pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:36.267333pt;}
.x1{left:64.251973pt;}
.x4{left:76.232773pt;}
.x8{left:84.483067pt;}
.x9{left:295.541627pt;}
.xa{left:303.100747pt;}
.x5{left:336.863400pt;}
.x2{left:421.417320pt;}
.x3{left:440.314960pt;}
.xb{left:514.159160pt;}
.xc{left:521.718280pt;}
.x6{left:783.208800pt;}
}
